This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 178582 - add update-pciids.{sh,man}
add update-pciids.{sh,man}
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pciutils (Show other bugs)
4.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Ben Levenson
: FutureFeature
Depends On: 178577
Blocks: 185127 187538
  Show dependency treegraph
 
Reported: 2006-01-21 18:20 EST by Matt Domsch
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2006-0244
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-29 15:40:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matt Domsch 2006-01-21 18:20:14 EST
+++ This bug was initially created as a clone of Bug #178577 +++

Description of problem:
hwdata package carries pci.ids file as %config.
pciutils upstream has an update-pciids.sh and manpage to download new pci.ids
files from pciids.sf.net.  SuSE and Debian both carry update-pciids.  Fedora and
RHEL don't.  Please include this feature in pciutils.

Version-Release number of selected component (if applicable):
pciutils-2.2.1-1 and earlier in FC5-devel tree
Comment 3 Red Hat Bugzilla 2006-03-29 15:40:20 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0244.html

Note You need to log in before you can comment on or make changes to this bug.